﻿@charset "utf-8";
/* CSS Document */
@import url("common.css");
@import url("header.css");
@import url("footer.css");

/*大图*/
.top_pic{height:auto; text-align:center;}
.top_pic img{vertical-align: middle;}
.top_pic_mobile{display:none;}

.top_scrp{margin: auto;max-width: 1176px;}
.top_scrp_title {font-family: 'Open Sans';font-size: 30px;color: #333333;margin: 2rem;text-align:center;}
.top_scrp_sub{font-family:'Open Sans';font-size: 1rem;color: #555555;margin:0 auto; line-height: 30px;text-align:justify;max-width:1000px;margin-bottom:20px;}
.top_scrp .top_title_page {font-family: 'Open Sans';font-size: 24px;color: #333333;margin-top:2rem;margin-left:2rem;text-align:left;}
.top_scrp .top_sub_page{font-family:'Open Sans';font-size:18px;color: #555555;line-height: 30px;max-width:1000px;margin-bottom:20px;margin-left:2rem;margin-top:10px;}
.top_scrp .top_sub_page em{color:#2159A8;}


/*时间轴部分*/
.timeline{ background-color: #F5F5F5;padding-top: 0.5rem;}
.cd-container { width: 95%;max-width: 1176px;margin: 0 auto;}
.cd-container:after {content: '';display: table;clear: both;}

#cd-timeline { position: relative; padding: 4em 0; margin-top: 2em; margin-bottom: 2em;}
#cd-timeline::before {content: '';position: absolute;top:70px;left: 50%;height: calc(100% - 100px);width: 2px;background:#dddddd;}
.con_united{max-width: 1176px;margin:auto;font-family:'Open Sans';}
.timeline{margin: auto; background-color: #f2f2f2;padding-top: 0.5rem;font-family:'Open Sans';padding-bottom:5rem;}
#cd-timeline { margin-top: 3em; margin-bottom: 3em;}
.cd-timeline-img {position: absolute;top: 0;left: 0;width: 42px;height: 42px;border-radius: 50%;box-shadow: 0 0 0 5px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);border:1px solid #3D8D4D;background: #449D56;}
.cd-timeline-img {width: 42px;height:42px;left: 50%;margin-left: -21px;-webkit-transform: translateZ(0);-webkit-backface-visibility: hidden;margin-top:25px;}
.cd-timeline-img img {display: block;width: 24px;height: 24px;position: relative;left: 50%;top: 50%;margin-left: -11px;margin-top: -12px;}
.cd-timeline-block {position: relative;margin: 2em 0;padding:0 25px;}
.cd-timeline-block:after {content: "";display: table;clear: both;}
.cd-timeline-block:first-child {margin-top: 0;}
.cd-timeline-block:last-child {margin-bottom: 0;}

.cd-timeline-content {width: 46%;position: relative;padding:1rem;background: white;box-shadow:0 0 8px rgba(153,153,153,0.5);}
.cd-timeline-content:after{content: "";display: table;clear: both;}
.cd-timeline-content:before {content: '';position: absolute;top: 36px;right: -9px;height: 0;width: 0;border-style: solid;border-width: 10px;border-color: #fff #fff transparent transparent;transform: rotate(45deg);box-shadow:2px -2px 3px rgba(153,153,153,0.2);}

.cd-timeline-block:nth-child(even) .cd-timeline-content {float: right;}
.cd-timeline-block:nth-child(even) .cd-timeline-content:before {top: 38px;left: -9px;right: 100%;transform: rotate(225deg);}
.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {left: auto;right: 118%;text-align: right;margin-top:25px;}
.cd-timeline-content .cd-date {position: absolute;width: 100%;left: 118%;top: -1px;font-size: 16px;font-family:'Open Sans';color: #3d8d4d;display:inline-block;margin-top:25px;float: left;padding: .8em 0;}
.cssanimations .cd-timeline-content.is-hidden {visibility: hidden;}
.cssanimations .cd-timeline-content.bounce-in {visibility: visible;-webkit-animation: cd-bounce-2 0.6s;-moz-animation: cd-bounce-2 0.6s;animation: cd-bounce-2 0.6s;}
.cd-timeline-content{padding:0.8rem 1.8rem;}

.cd-timeline-content .cd_name {font-family:'Open Sans';font-size: 20px;color: #333333;margin-bottom:0;}
.cd-timeline-content .cd_local{font-family:arial;font-size: 14px;color: #555555;display:inline-block;margin-top:0;}
.cd-timeline-content .cd_like{font-family:'Open Sans';font-size: 1rem;color: #FF9122;font-weight: bold;display:inline-block;margin-left:40px;margin-top:0;}
.cd-timeline-content .cd_img{padding-left:10px;position:relative;}
.cd-timeline-content .cd_video{position:absolute;left:50%;top:50%;margin-left:-36px;margin-top:-36px;}
.cd-timeline-content .cd_sub{font-family:arial;font-size: 16px;color: #555555;font-style:italic;padding-left:10px;max-width:445px;}
.cd-timeline-content p {margin: 10px 0;line-height: 30px;}
.cd-timeline-content .cd_like span{margin-left: 0.5rem; height:22px; vertical-align:bottom;}
.cd-timeline-content .cd_like img{width:22px;vertical-align:middle;margin-bottom:3px;}
.cd-timeline-content .cd-read-more {float: left;font-size: 13px;color: #4560C4;margin-top: 1rem;display: inline-block;line-height:30px;padding-left:10px;}
a.cd-read-more:hover{text-decoration:none;}
/*.timeline-loadmore{margin:0 auto;background:url(/images/gradual_button_back_b_2.jpg);height:59px;width:240px;margin-top:5rem;font-family:Arial;font-size:20px;color:#ffffff;text-transform:uppercase;text-align:center;padding-top:13px;cursor:pointer;}
.timeline-loading{margin:0 auto;height:59px;margin-top:5rem;text-align:center;display:none;}
.timeline-loading img{width:50px;}*/

/*detail*/
.detail{max-width: 1176px;margin:auto;padding: 1rem 80px;background:#f9f9f9;font-family:'Open Sans';}
.detail h3{font-size: 24px;color:#333333;padding-top:2rem;}
.detail p{font-size: 1rem;color: #555555;margin-top:5px;}
.detail .like {color: #FF9122;font-family:arial;font-size: 1rem;font-weight: bold;display:inline-block;margin-left:20px;margin-top:10px;}
.detail .like span{margin-left: 0.5rem; vertical-align:text-bottom;}
.detail .like img{vertical-align:top;}
.detail .itinerary{font-size:13px;margin-top:10px;line-height:22px;}
.detail .itinerary em{margin-left:10px;}
.detail .itinerary a{ color:#4560C4;}
.detail .itinerary a:hover {text-decoration:underline;}
.detail .review_photo{margin:0 auto;text-align:center;padding:30px 0;margin-top:30px;}
.detail .review_photo p{font-size:15px;font-style:italic;}
.detail .review_detail{margin-bottom:80px;}
.detail .review_detail_width{padding:0 50px;margin-top:60px;}
.detail .review_detail p{font-size:16px;color:#333333;line-height:32px;margin-top:25px;}
.detail .review_detail .feature{font-style:italic;text-decoration:underline;}
.detail .top{display:inline-block;margin-right:25px;margin-top:10px;}
.more_reviews{max-width:1176px;margin:0 auto;padding:30px 80px;font-size:15px;color:#555555;}
.more_reviews .inscribe{width:100px; display:inline-block;}
.more_reviews p{line-height:25px;}
.more_reviews p a{ color:#4560C4;margin-left: 0.2rem;}
.more_reviews p a:hover{text-decoration:underline;}

.review_vb{background:#f9f9f9;padding-top:30px;max-width:1176px;margin:0 auto;}
.review_video{max-width:768px;height:432px;margin:0 auto;}
.review_video video{width:768px;}

.page_index{width:100%;height:52px;background-image: linear-gradient(to right, rgba(62,134,214,1), rgba(54,117,186,1));}
.page_index .page_no{height:100%;max-width:1176px;margin:0 auto;font-size:18px;font-family:'Open Sans'; color:#fff;position:relative;text-align:center;}
.page_index .page_no .page_info{display:inline;max-width:200px;line-height:52px;position:absolute;left:0;padding-left:5px;}
.page_index .page_no ul{width:400px;display:inline-block;line-height:52px;}
.page_index .page_no ul li{width:48px;display:inline-block;}
.page_index .page_no .selected{background:#E8B044;}
.page_index .page_no a{color:#fff;}

.w1176 {display:block;}
.w800 {display:none;}
.w480{display:none;}

@media only screen and (min-width: 1024px) and (max-width: 1176px) {
.cd-timeline-content {width: 45%;}
}
@media only screen and (min-width: 800px) and (max-width: 1023.99px) {

.top_scrp_sub{padding:0 15px;}
.timeline{max-width: 1024px;min-width: 750px; background-color: #F5F5F5;padding-top: 0.5rem;}
.cd-timeline-block {margin: 4em 0;}
.cd-timeline-block:first-child {margin-top: 0;}
.cd-timeline-block:last-child {margin-bottom: 0;}
.cd-timeline-content{width:calc(46% - 15px);}
.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {right: 125%;text-align: right;}
.cd-timeline-content .cd-date {left: 125%;}

/*detail*/
.detail{padding: 1rem 60px;}
}
@media only screen and (max-width: 799.99px) {
.top_scrp_sub{padding:0 15px;}
.cd-container{width:96%;margin:0 auto;position:relative;}
.cd-timeline-img {position: absolute;top: 0;left: 0;margin-left:0;}
.cd-timeline-content, .cd-timeline-block:nth-child(even) .cd-timeline-content{position: relative;margin-left: 40px;padding:1rem;width:auto;float:none;}
.cd-timeline-content:after {content: "";display: table;clear: both;}
.cd-timeline-content::before,.cd-timeline-block:nth-child(even) .cd-timeline-content::before {content: '';position: absolute;top: 38px;right: 100%;height: 0;width: 0;transform: rotate(225deg);left:-9px;}


#cd-timeline::before {left: 21px;}
#cd-timeline { position: relative; padding: 4em 0; margin-top:0; margin-bottom: 0;}
.timeline{max-width: 800px; background-color: #F5F5F5;padding-top: 0.5rem;}
.cd-timeline-content .cd-date,.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date  {float: right;padding: .8em 0;position:relative;left:0;width:auto;top:0;line-height:35px;margin-right:10px;right:0;margin-top:0;}
.cd-timeline-content .cd_img{padding-left:0;text-align:center;}
.cd-timeline-content .cd_sub{max-width:none;}

/*detail*/
.detail{padding: 1rem 30px;}
.more_reviews{padding:30px 30px;}
.detail .review_detail_width{padding:unset;}
.review_video{max-width:768px;}
.review_video video{width:100%;height:100%;}

.page_index .page_no .page_info{display:none;}

.w1176 {display:none;}
.w800 {display:block;}
}
@media screen and (max-width: 479.99px) {
.cd-container{width:97%;}
.cd-timeline-block{padding-right:5px;}
.cd-timeline-content, .cd-timeline-block:nth-child(even) .cd-timeline-content{margin-left:38px;}
.cd-timeline-content .cd_sub{padding-left:0px;}
.cd-timeline-content .cd-read-more{padding-left:0px;}
.detail .top{margin-right:10px;}
/*detail*/
.detail{padding: 1rem 10px;}
.more_reviews{padding:30px 5px;}
.more_reviews .inscribe{width:75px;}
.page_index .page_no ul{width:100%;}
.w800 {display:none;}
.w480{display:block;}
}
